/* Contact and Team */
.flex-grid-thirds {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  flex-flow: row wrap;
}

.flex-grid-thirds .col { 
  width: 32%;
  margin: 20px 0;
}

.bio {
  text-align: center;
  background-color: #f0f0f0;
}

.bio .bio-details {
  padding: 20px;
}

.bio p {
  margin: 0;
}

.bio img {
  width: 100%;
}

.bio .name {
  font-weight: bold;
  text-transform: uppercase;
}

.bio .directions {
  font-size: 14px;
  font-style: italic;
  line-height: 16px;
  padding: 5px 0;
  margin: 0 auto;
  width: 80%;
}